/*
Theme Name: EVEA Jugendkommission
Description: Theme für ardennes-eifel.org/jugend
Author: Johannes Bittner
Author URI: http://johannes.bittner.io
Template: accelerate
Version: 1.0
Tags:
*/

.codetext {
	font-family: Consolas, 'Liberation Mono', Courier, monospace;
}
.anmerkung {
	font-weight: bold;
	color: gray;
}

h5 {
	
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.7em;
	padding-bottom: 0;
	padding-top: 0;
	color: #888;
	font-family: Roboto, sans-serif;
}

table.tablepress {
	width: 100%;
}

th {
	background-color: #eee !important;
}